Debian Bug report logs - #135948
ITA: dtmfdial -- A DTMF Tone Dialer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 26 Feb 2002 21:03:01 UTC

Severity: normal

Fixed in version dtmfdial/0.2-2

Done: Bill Jonas <bill@billjonas.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135948; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: "Stephen J. Carpenter" <sjc@debian.org>
Subject: O: dtmfdial -- A DTMF Tone Dialer
Date: Tue, 26 Feb 2002 22:00:44 +0100
Package: wnpp
Severity: normal

The current maintainer of dtmfdial, Stephen J. Carpenter
<sjc@debian.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- retitle this bug from 'O:' to
'ITA:', fix the outstanding bugs and upload a new version with your
name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: dtmfdial
Priority: optional
Section: sound
Installed-Size: 84
Maintainer: Stephen J. Carpenter <sjc@debian.org>
Architecture: i386
Version: 0.2-1.2
Depends: libc6 (>= 2.2.3-1)
Filename: pool/main/d/dtmfdial/dtmfdial_0.2-1.2_i386.deb
Size: 8764
MD5sum: baf8cab03eaa7fd12def683b6e28c079
Description: A DTMF Tone Dialer
 dtmfdial is a DTMF (Duel Tone Multiple Frequency) tone generator. This
 program generates the same tones that modern "TouchTone" telephones use
 to dial. This program could actually be used to dial a phone on any phone
 system which supports DTMF tones.
 DTMF dial requires a sound card to work, and is designed to be used as a
 phone dialer from address book programs.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135948; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bill Jonas <bill@billjonas.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 135948@bugs.debian.org (full text, mbox):

From: Bill Jonas <bill@billjonas.com>
To: 135948@bugs.debian.org
Date: Tue, 12 Mar 2002 17:08:25 -0500
[Message part 1 (text/plain, inline)]
I am preparing to start the new maintainer process (reading all required
docs, etc) and I would like to adopt this package.  I'm not retitling
this yet due to advice I have received on the debian-mentors list.

-- 
Bill Jonas    *    bill@billjonas.com    *    http://www.billjonas.com/

Developer/SysAdmin for hire!   See http://www.billjonas.com/resume.html
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Bill Jonas <bill@billjonas.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bill Jonas <bill@billjonas.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 135948-close@bugs.debian.org (full text, mbox):

From: Bill Jonas <bill@billjonas.com>
To: 135948-close@bugs.debian.org
Subject: Bug#135948: fixed in dtmfdial 0.2-2
Date: Fri, 29 Mar 2002 19:17:19 -0500
We believe that the bug you reported is fixed in the latest version of
dtmfdial, which is due to be installed in the Debian FTP archive:

dtmfdial_0.2-2.diff.gz
  to pool/main/d/dtmfdial/dtmfdial_0.2-2.diff.gz
dtmfdial_0.2-2.dsc
  to pool/main/d/dtmfdial/dtmfdial_0.2-2.dsc
dtmfdial_0.2-2_i386.deb
  to pool/main/d/dtmfdial/dtmfdial_0.2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135948@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bill Jonas <bill@billjonas.com> (supplier of updated dtmfdial package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 28 Mar 2002 00:09:12 -0500
Source: dtmfdial
Binary: dtmfdial
Architecture: source i386
Version: 0.2-2
Distribution: unstable
Urgency: low
Maintainer: Bill Jonas <bill@billjonas.com>
Changed-By: Bill Jonas <bill@billjonas.com>
Description: 
 dtmfdial   - A DTMF Tone Dialer
Closes: 108376 124582 135948
Changes: 
 dtmfdial (0.2-2) unstable; urgency=low
 .
   * New maintainer (Closes: #135948)
   * Fixed spelling errors (Closes: #108376, #124582)
   * Re-worked the rules file to use debhelper and added build-dep.  Removed
     build-dep on debmake.
Files: 
 d09672697a24e26131573d4ef6d3a573 595 sound optional dtmfdial_0.2-2.dsc
 aeeffb8513378e7768b94e9a8b2289fd 2724 sound optional dtmfdial_0.2-2.diff.gz
 89a7fbdd045862480d8d34045fa3689d 8892 sound optional dtmfdial_0.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjylANoACgkQpdwBkPlyvgMhbwCeMTuKNnOlZmqZodQKN01NtxMI
oY8An0uogR9o+bRUlmlr67OM6jNZCZEJ
=b50R
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:09:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.